<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head> 
    <title th:text="${title}"></title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
    <b th:text="${title}"></b>
    <h1>Basic Information</h1>
    <p> Muhammad Hanif Pratama | Jakarta, 01 Desember 1997 </p>
    <h2> Education History </h2>
    <ul>
        <li> SD Islam Al-Maruf </li>
        <li> SMPN 147 Jakarta </li>
        <li> SMAN 99 Jakarta </li>
        <li> Fasilkom UI </li>
    </ul>
    <p> Just an awkward and stright-faced guy. Help me. </p>
</body>
</html>
